package com.ssm.util.sms.excel.exception;

public class ExcelParseException extends Exception {
	private static final long serialVersionUID = 1L;

	public ExcelParseException() {
	}

	public ExcelParseException(String message, Throwable cause) {
		super(message, cause);
	}

	public ExcelParseException(String message) {
		super(message);
	}

	public ExcelParseException(Throwable cause) {
		super(cause);
	}
}
